#compareDescBox {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	margin-top:15px;
}

#d_compare {
	clear:both;
	margin-top:15px;
	margin-bottom:10px;
}

#compareBasketData {
	padding: 0px;
	border-bottom-width: 0px!important;
	margin-top: 10px;
	margin-right: 0px!important;
	margin-bottom: 20px;
	margin-left: 0px!important;
}
#compare_separator {display:none;}